.frontCover {
    qrfullpage: 1;
}

.width90 {
    width: 70%;
}

.width50 {
    width: 30%;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.bgColor-1 {
    background-color: #ffffff;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    color: #061D53;
    margin: 2em 0em 2em 0em;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    color: #061D53;
    text-align: center;
}

h1.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    border-bottom: 2px dashed #061D53;
    border-top: 2px dashed #061D53;
    padding: 0.75em 0 0.75em 0;
    text-align: center;
    text-indent: 0em;
    width: 100%;
    color: #061D53;
    margin: 2em 0em 2em 0em;
}

  
h2.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    border-bottom: 1px solid #061D53;
    color: #061D53;
    margin: 2em 0em 2em 0em;
}

h3.thirdTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    color: #061D53;
    margin: 2em 0em 2em 0em;
}

 
h4.fourthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #061D53;
    margin: 1em 0em 1em 0em;
}

h5.fifthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #061D53;
    margin: 1em 0em 1em 0em;
}

h6.sixthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #061D53;
    margin: 2em 0em 2em 0em;
}

p {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

 
.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.right {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-align: right;
}

.yw {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-indent: 2em;
    text-align: left;
    color: #5A5A5A;
}

.note {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-indent: 2em;
    text-align: left;
}

.subtitle1 {
    font-size: 1.1em;
    text-indent: 0em;
    text-align: center;
    margin: 1.5em auto 0.5em auto;
    font-weight: bold;
}

.author1 {
    font-size: 1em;
    text-indent: 0em;
    text-align: center;
    margin: 0.5em auto 1em auto;
}